#### LARGER

#### Synopsis

    HELP:   Convert an block with length fields back into large records (VBS)
    TYPE:   SWITCH
    SYNTAX: LARGER

#### Description

The LARGER switch will activate the block/record conversion with the B4X method. see: Handling of Spanned Records

To write large records to the old FLAMFILE, they must be converted. The FLAM4 components will handle this as an undefined byte stream. When reading, the inverse conversion must be requested to restore the original records.

Automatic record length detection will not work with large records (>=32768). This requires to set the record formatting method when reading such a FLAMFILE.